Subject: Re: [PATCH] Bugfix: stop if directory already exists

From: Andreas Ericsson <[email-masked]>
Date: Mon, 14 Nov 2005 11:47:02 +0100

Josef Weidendorfer wrote:
> On Monday 14 November 2005 10:28, Andreas Ericsson wrote:
> 
>>But we name them differently, as hpa pointed out some week ago.
>>
>>When I see "usage: <prog> <command>" I expect to find the info in "man 
>><prog>". Soon, this will work to get the right page
>>
>>	git --help <command>
> 
> 
> This is a nice feature, but still needs educating the user.

This feature goes away with the huge man-page.

> I think that the idea of a huge git man page is not that bad; for sure,
> it can be created automatically.
> 
> A huge man page helps searching a command name (Ah, what was the
> command to see commit logs per file?  What is the counterpart of
> "cvs update" called?).
> 

This is already implemented (sort of), but perhaps have both? Or 
pointers to the other man-pages from the "git" one (as is already sort 
of done).

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231